<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginLeft="70dp"
    android:layout_marginRight="70dp"
    android:gravity="center_horizontal"
    android:paddingLeft="10dp"
    android:paddingRight="10dp"
        android:background="@drawable/btn_bg_gray"
    android:orientation="vertical" >

	<ListView
		android:id="@+id/listview"
		
		android:dividerHeight="1dp"
		android:divider="#33333333"
		android:listSelector="#00000000"
		android:layout_width="match_parent"
		android:layout_height="wrap_content" />
	
</LinearLayout>